DIPlib Documentation - ©1995-2013 Quantitative Imaging Group, Delft University of Technology.

# Modulus

Arithmetic function

## SYNOPSIS

dip_Error dip_Modulus ( in, out )

## DATA TYPES

binary, integer, float, complex

## FUNCTION

Computes the modulus of the input image values, and outputs a float typed image.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `in` | Input
`dip_Image` | `out` | Output

## SEE ALSO

`Phase`, `Real`, `Imaginary`